Subject: Re: IETF50 draft agenda

From: John Strassner <[email-masked]>
Date: Mon, 05 Mar 2001 08:01:48 -0800

Hi Roland,

I'd like to see a discussion of addressing replication requirements under 
the ACL scope portion.

tia,
John

At 02:39 PM 3/5/2001 +0100, Roland Hedberg wrote:
>Hi!
>
>It is our intention at the upcomming meeting that we will deal more with
>issues than with drafts. Therefore the agenda below are centered around
>topics that we would like to have discussed rather than listing all the drafts
>that are on our charter.
>
>If anyone feels strongly that I have failed to put something very important
>on the list of items please send me a note.
>
>Unfortunately I will be of the air for a couple of days, so don't expect any
>immediate reply from me if you do send something.
>
>-- Roland
>-------------------------------------
>
>LDAP (v3) Extension WG (LDAPext)
>Meeting on Monday March 19, 2001 1300-1500
>
>Chairs:
>   Mark Wahl <[email-masked]>
>   Roland Hedberg <[email-masked]>
>
>Agenda:
>   Preliminaries - chairs - 15m
>     Agenda Bashing
>     Milestone Status
>
>   Technical Discussions -
>
>     extention guide:
>       resultCode overloading
>       new resultCodes
>
>     Amendments to the ASN.1
>       what can be done and what should not be attempted
>
>     ACL scope
>       application defined permissions
>       extended operations
>
>     Subentries
>       inheritance/duplication/replication
>       visability
>
>     Locating servers: DC-naming
>
>     ELSE
>
>   Other Issues - floor - 15m
>
>Description:
>   This meeting will focus on significant outstanding
>   issues with WG I-Ds which have not been resolved
>   through list discussions.  Attendees should come
>   prepared to discuss these issues by reviewing past
>   discussions (available in WG list archives) and
>   reading relevant WG I-Ds